Bug 13761 - [Q35] no reflection on mesa demo 'gloss'
[Q35] no reflection on mesa demo 'gloss'
Status: VERIFIED FIXED
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i915
git
Other All
: medium normal
Assigned To: Zou Nan hai
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 23:47 UTC by Colin.Joe
Modified: 2009-08-24 12:28 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
wrong upload . this is anther case's log. (19.01 KB, text/plain)
2007-12-20 23:59 UTC, Colin.Joe
Details
wrong upload (19.01 KB, text/plain)
2007-12-20 23:59 UTC, Colin.Joe
Details
Xorg.0.log (18.83 KB, text/plain)
2007-12-21 00:08 UTC, Colin.Joe
Details
xorg.conf (3.72 KB, text/plain)
2007-12-21 00:09 UTC, Colin.Joe
Details
wrong case picture (48.56 KB, image/jpeg)
2007-12-21 00:11 UTC, Colin.Joe
Details
run normally demo (67.05 KB, image/jpeg)
2007-12-21 00:12 UTC, Colin.Joe
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Colin.Joe 2007-12-20 23:47:54 UTC
System Environment:
--------------------------

--Platform:bearlake

--Architecture(32-bit,64-bit,compatiblity):64bit 

--2D driver:
commit f69b48fe24ef94dac44b8123884ca71df675be4b

--3D driver:
commit 8aa0fd6b206930ababb1bae2acc629e2a945c0c0

--Xserver:
commit 7ef7727b800fa4715b80a82850d65b88fde5fe6c


--Kernel:
2.6.24-rc5


Bug detailed description:
-------------------------
startx ,run gloss , turn on the option reflection . nothing draw on the object.


Reproduce steps:
----------------
 run gloss .



Current result:
----------------
draw nothing on the object when turn on the reflection.


Expected result:
----------------
run normally
Comment 1 Colin.Joe 2007-12-20 23:59:05 UTC
Created attachment 13264 [details]
wrong upload . this is anther case's log.
Comment 2 Colin.Joe 2007-12-20 23:59:06 UTC
Created attachment 13265 [details]
wrong upload
Comment 3 Colin.Joe 2007-12-21 00:08:51 UTC
Created attachment 13266 [details]
Xorg.0.log
Comment 4 Colin.Joe 2007-12-21 00:09:19 UTC
Created attachment 13267 [details]
xorg.conf
Comment 5 Colin.Joe 2007-12-21 00:11:51 UTC
Created attachment 13268 [details]
wrong case picture
Comment 6 Colin.Joe 2007-12-21 00:12:34 UTC
Created attachment 13269 [details]
run normally demo
Comment 7 Colin.Joe 2007-12-23 19:05:46 UTC
This case also run failed at mesa 7.0.2 release ,but run normally at mesa git 7_0_branch
Comment 8 Zou Nan hai 2008-01-03 00:17:35 UTC
fixed in git, commit 15653b5d88c0f88f49c2d5497b4fb9e045f53560
Comment 9 ajax at nwnk dot net 2009-08-24 12:28:47 UTC
Mass version move, cvs -> git